/*  Typo
----------------------------------------------- */

a:link, a:visited
{
    text-decoration: underline;
    color:#EC4413;
}
a:active { 	text-decoration: underline; }
a:hover { text-decoration:none; }


h1 { font:bold 18px/140% "Trebuchet MS", Verdana, sans-serif; }
h2 { font:bold 14px/140% "Trebuchet MS", Verdana, sans-serif; }

p {	font: 11px/140% Verdana, Geneva, Arial, Helvetica, sans-serif;}

/*  Layout
----------------------------------------------- */


h2 { font:bold 23px/140% "Trebuchet MS", Verdana, sans-serif; }
ul.menu {
    background: #fff none repeat scroll 0 0;
    border: 0 solid #eee;
    font-size: 1em;
}
ul.menu {
    list-style-type: none !important;
    margin: 0;
    padding: 0 5px 20px;
}


body {
    background: grey;
    padding:20px 0 0 0;
    margin:0;
    font: 11px/140% Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#header
{
    margin-top:0px;
padding-top:20px;
    width:900px;
    background: white;
}

#menutop
{

    background: #e0e0e0 url("https://u.jimcdn.com/cms/o/s173c331172a2d65a/userlayout/img/ecke.gif?t=1482059627") repeat-x top ;
    border-color: #ddd -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-style: solid none none;
    border-width: 1px 0 0;
padding-top:8px;
color:#333333;
vertical-align: middle;  
height:28px;
display: block;


}

#menutop a:link, a:visited
{
padding:10px;

margin:0px;
  border-style: solid;
    border-width: 1px;
border-color: #dddddd ;
margin-top:10px;
color:#333333;
text-decoration: none;

}
#menutop a:active { 	text-decoration: none; }
#menutop a:hover { background:#e0e0e0;color:white; }

#container
{
    margin:0 auto;
    width:900px;
    background: white;
}





#navigation
{
    float:left;
    width:220px;
    padding:17px;

}
#sidebar
{
    padding-top:10px;
}

#content
{
    float:left;

    width:570px;
    padding:20px;

}

#footer
{
    clear:both;
    margin-top:10px;
    background:#333333;
    color:white;
    height:40px;
}


#imp
{
    clear:both;
    padding:10px;
    background:white;
    height:40px;
}
#footer .gutter 
{
    height:30px;
    padding:35px 15px 0 90px;
}

#footer .a
{
    color:white;
    text-decoration:none;
padding:10px;
}
/*  Navigation
----------------------------------------------- */

ul.mainNav1,
ul.mainNav2
{
    margin:0;
    padding: 0;
}


ul.mainNav1 li,
ul.mainNav2 li
{
    display: inline;
    margin: 0;	
    padding: 0;
}


ul.mainNav1 li a,
ul.mainNav2 li a
{
    font:normal 11px/140% Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: none;
    display: block;
    color:#333;
    border-bottom:1px solid #CCC;
}


ul.mainNav1 li a { padding:4px 4px 4px 4px; }
ul.mainNav2 li a { padding:4px 4px 4px 14px; }
ul.mainNav3 li a { padding:4px 4px 4px 24px; }


ul.mainNav1 a:hover
{
    background:#EEE;
    color:black;
}

ul.mainNav1 a.current { font-weight:bold;background:#dddddd; }
ul.mainNav2 a.current { font-weight:bold;background:#dddddd; }